cancel
Showing results for 
Search instead for 
Did you mean: 

Does pulseUi work in ubuntu 19?

Highlighted
New Contributor

Does pulseUi work in ubuntu 19?

I recently upgraded to ubuntu 19. The pulseUi does not work as shown below. Is there a solution?

 

mango@ubuntu:/usr/local/pulse$ ./pulseUi
./pulseUi: error while loading shared libraries: libwebkitgtk-1.0.so.0: cannot open shared object file: No such file or directory

4 REPLIES 4
Moderator

Re: Does pulseUi work in ubuntu 19?

i do not believe we have qualified this release; can you open a case with our support team to investigate?
New Contributor

Re: Does pulseUi work in ubuntu 19?

Thank for your answer. I know pulseUi is supported up to ubuntu 18.10.

But I hope your support team is ready for this case. Thanks Smiley Happy

Moderator

Re: Does pulseUi work in ubuntu 19?

you are welcome
Moderator
Moderator

Re: Does pulseUi work in ubuntu 19?

Hi @joonhop 

 

Please try to install these dependency packages in the following order and attempt to open the PulseUI. It worked for me! 😊

 

1. libicu60_60.2-3ubuntu3_amd64.deb

2. libjavascriptcoregtk-1.0-0_2.4.11-4_amd64.deb

3. libgtk2.0-0_2.24.32-3ubuntu1_amd64.deb

4. libwebkitgtk-1.0-0_2.4.11-4_amd64.deb

 

Download all files from here.

 

Thanks,

Ray.